Subject: [avtext] FW: New Version Notification for draft-wenger-avtext-avpf-ccm-layered-00.txt

From: Stephan Wenger <[email-masked]>
Date: Thu, 10 Dec 2015 00:26:11 +0000

Folks,
Jonathan, Bo, Magnus, and myself threw together the I-D referenced below that clarifies the relationship of Full Intra Request and layered codecs (and also comments on the use of other codec control messages defined in RFC 5104 and RFC 4585).  It’s a short draft.  Please comment.  Let’s try to set a record from -00 ID to publication of the RFC :-)
Thanks,
Stephan

On 12/9/15, 16:22, "[email-masked]" <[email-masked]> wrote:

>
>A new version of I-D, draft-wenger-avtext-avpf-ccm-layered-00.txt
>has been successfully submitted by Stephan Wenger and posted to the
>IETF repository.
>
>Name:		draft-wenger-avtext-avpf-ccm-layered
>Revision:	00
>Title:		Using Codec Control Messages in the RTP Audio-Visual Profile with Feedback with Layered Codecs
>Document date:	2015-12-09
>Group:		Individual Submission
>Pages:		10
>URL:            https://www.ietf.org/internet-drafts/draft-wenger-avtext-avpf-ccm-layered-00.txt
>Status:         https://datatracker.ietf.org/doc/draft-wenger-avtext-avpf-ccm-layered/
>Htmlized:       https://tools.ietf.org/html/draft-wenger-avtext-avpf-ccm-layered-00
>
>
>Abstract:
>   This document fixes a shortcoming in the specification language of
>   the Codec Control Message Full Intra Request (FIR) as defined in
>   RFC5104 when using with layered codecs.  In particular, a Decoder
>   Refresh Point needs to be sent by a media sender when a FIR is
>   received on any layer of the layered bitstream, regardless on whether
>   those layers are being sent in a single or in multiple RTP flows.
>   The other payload-specific feedback messages defined in RFC 5104 and
>   RFC 4585 as updated by RFC 5506 have also been analyzed, and no
>   corresponding shortcomings have been found.
>
>                                                                                  
>
>
>Please note that it may take a couple of minutes from the time of submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>